* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100vh; /* Avoid the IE 10-11 `min-height` bug. */
}

#calendar{
  width: auto;
  margin: 0;
}

.fc-left h2
{
    font-size: 2.92rem;
    line-height: 110%;
    font-weight: bold;
}

.fc-view-container {
  width: auto;
}

.fc-view-container .fc-view {
  overflow-x: scroll;
}


#wrap
{
  flex: 1 0 auto;
  padding: 20px;
}

#main {
  overflow: auto;
  width: 100%;
  /* must be same height as the footer */
}

#footer {
  flex-shrink: 0;
  padding: 20px;
}

.collection
{
  max-height: 35vh;
  overflow-y: scroll;
}

#onglets {
	margin: 2% !important;
}

#zone-centrale {
	margin: 0 auto;
	width: 20%;
	margin-bottom: 2em;

/* #zone-button div { */
  margin-bottom: 0;
	vertical-align: middle;
}

#spsrPrincipal {
  float: right;
  height: 75px;
  width: 75px;
}

#spsrSecondaire {
  height: 100px;
  width: 100%;
}

#titre {
  float: left;
}

.log {
  margin-top: 100px;
}

#zone-centrale a {
	width: 100%;
	vertical-align: middle;
}

.button {
	color: lightcyan;
	height: 100px;
	width: 250px;
  border-radius: 20px;
  margin-top: 100px;
	line-height: 92.5px;
	display: inline-block;
	text-align: center;
}

#send {
  margin-top: 20%;
}

#partners-logo {
	height: 0;
	bottom: 0;
	position: absolute;
	margin-bottom: 20px;
}

#sponsors {
	width: 100%;
	height: 33%
}

main {
  flex: 1 0 auto;
}

.p {
  margin-top: 1px;
  margin-bottom: 1px;
}

.middle {
  width: 100%;
  overflow: hidden;
}

.tableau {
  float: left;
  margin-left: 1em;
}

table {
  margin-bottom: 1em;
}

th:hover {
  background-color: lightgrey;
  cursor: pointer;
}

th, td ,tr
{
  text-align: center;
}

th, table {
  border: solid 1px
}

.originalite {
  background-color: #a5a5ff; /*BLUE*/
}
.pluridisciplinarite {
  background-color: #a380db; /*PURPLE*/
}
.Communication {
  background-color: #b5ffb5; /*GREEN*/
}
.prototype {
  background-color: #ffffa5; /*YELLOW Mellow*/
}
.Maitrise_Scientifique {
  background-color: #ffdca5; /*ORANGE*/
}
.Demarche_Scientifique {
  background-color: #ffa5a5; /*RED*/
}
.moyenne, .General, .general, .general2 {
  background-color: #a5ffff; /*CYAN*/
}
.actionTableau {
  background-color: lightgrey;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/materialsIcons.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
